@charset "UTF-8";

/* CSS Document */
/* Yardscape - Concilio 2016 */

hr{
border:none;
border-bottom:1px solid #000000;
margin:30px 0 30px 0}

h1{
color:#95AD0D;
font-size:1.9em;
font-weight:400;
line-height:1.2em;
margin:30px 0 10px 0}

h2{
font-size:1.9em;
font-weight:200;
line-height:1.2em;
margin:10px 0 15px 0}

h3{
font-size:1.3em;
line-height:1.3em;
font-weight:200;
margin:10px 0 10px 0}

h4{
font-size:1.1em;
font-weight:200;
margin:10px 0 10px 0}

a{
color:#95AD0D;
text-decoration:none}

a:hover{
color:#95AD0D;
text-decoration:underline}

p{
margin-bottom:10px}

ul{
padding:10px 0 10px 15px}

li{
color:#000000;
padding:0}

ol{
padding:10px 0 10px 15px}

strong{
font-weight:600}

/* Screen 769px and Over - Desktop Styles */
@media screen and (min-width:769px){

body{
font-size:1.1em;
font-weight:200;
line-height:1.5em;
color:#000000;
font-family: 'EB Garamond', serif;
background:#ffffff}

*{
margin:0;
padding:0}

img{
border:0}

/* Main Container */
#wrapper{
width:100%;
padding:0;
margin:0;
float:left} 

#main_container{
width:100%;
min-width:990px;
padding:0;
margin:0 auto} 

#masthead{
width:100%;
min-height:105px;
z-index:5000;
margin:0;
padding:0;
float:left;
background:#ffffff;
border-bottom:1px solid #7d7d7d}

.logo{
float:left;
width:285px;
height:82px;
margin:10px 0 0 0;
padding:0}

/* Navigation Toggle */
#toggle{
display:none}

/* Navigation */
#nav{
*position:relative;*z-index:3000;
width:700px;
height:64px;
margin:40px 0 0 0;
position:relative;
padding:0;
float:right}

#nav ul{
float:right;
height:64px;
margin:0;
padding:0}

#nav li{
float:left;
display:inline;
list-style:none;
position:relative;
margin:0;
padding:0}

#nav li a{
display:block;
list-style:none;
float:left;
color:#000000;
font-size:1.2em;
margin:0;
position:relative;
padding:21px 10px 25px 10px}

#nav li a:hover, #nav li a:focus{
text-decoration:underline;
color:#000000}

#nav .selected a{
color:#000000;
font-weight:800;
text-decoration:none}

#nav .selected a:hover, #nav .selected a:focus{
color:#000000;
font-weight:800;
text-decoration:none}

/* Dropdown Menu - 2 Levels */
#nav li ul{
position:absolute;
top:50px;
left:-9999em;
_margin:0 0 0 -120px;
padding:0!important;
z-index:9000;
_background:none;
_display:none;
width:190px}

#nav li ul a{
font-size:1em!important;
margin:0;
padding:10px 60px 10px 20px!important;
border-bottom:1px solid #eeeeee;
display:block;
width:190px;
color:#000000!important;
background:#ffffff}

#nav li ul a:hover, #nav li ul a:focus{
font-size:1em!important;
margin:0;
padding:10px 60px 10px 20px!important;
border-bottom:1px solid #000000;
display:block;
width:190px;
color:#000000!important;
background:#eeeeee url(assets/arrow-sm.png) no-repeat center right!important}

#nav li:hover ul{
left:auto}

#nav li.sfhover ul{
left:auto}

#nav li ul a{
font-weight:200!important}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav li:hover ul ul a:hover, 
#nav li:hover ul ul ul a:hover, 
#nav li.sfhover ul ul a:hover, 
#nav li.sfhover ul ul ul a:hover{
background:#ffffff}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul{
left: auto}

#nav li:hover ul a:hover, 
#nav li li:hover ul a:hover, 
#nav li li li:hover ul a:hover, 
#nav li.sfhover ul a:hover, 
#nav li li.sfhover ul a:hover, 
#nav li li li.sfhover ul a:hover{
background:#ffffff}

#nav li ul ul {
margin: -30px 0 0 141px}

/* Mainarea */
#mainarea{
width:100%;
margin:0;
padding:0;
float:left;
background:#ffffff}

/* Adarea */
.slideshow{
position:relative;
z-index:3000;
width:100%;
min-width:990px;
float:left;
height:auto;
margin:0;
padding:0;
overflow:hidden!important}

/* Full Column */
#full_column{
width:990px;
padding:0;
margin:0 0 30px 0;
float:left}

/* Left Column */
#left_column{
width:630px;
padding:0;
margin:0 0 30px 0;
float:left}

/* Right Column */
#right_column{
width:318px;
padding:0;
margin:30px 0 30px 0;
float:right}

#right_column_inset, .gallery{
width:318px;
padding:0;
margin:0 0 30px 30px;
float:right}

#right_column img{
margin:0 0 13px 0;
display:inline!important}

#right_column .photogalleryItem img{
width:153px!important}

.center{
width:990px;
padding:0;
margin:0 auto}

#test #right_column_inset{
margin:-48px 0 0 0!important}

/* Home Box */
#home_boxes{
width:100%;
float:left;
margin:0;
padding:20px 0 20px 0}

.home_box{
width:318px;
padding:0;
margin:0 18px 0 0;
line-height:1.4em;
float:left}

.home_box h2{
font-size:1.8em;
width:278px;
float:left;
text-align:center;
z-index:3000;
position:relative;
color:#ffffff;
margin:-48px 0 0 0;
padding:10px 20px 10px 20px;
background:#000000;
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */}

.home_box a{
color:#ffffff;
text-decoration:none}

.home_box img{
width:318px;
margin:0}

img.float-right{
float:right}

/* Box Smaller */
#right_column .home_box, #right_column_inset .home_box{
padding:0;
float:left;
margin:20px 0 0 0!important;
background:#000000}

#bottom-area .home_box{
padding:0;
float:left;
margin:0 18px 0 0;
background:#000000}

#right_column .home_box img, #right_column_inset .home_box img,
#bottom-area .home_box img{
width:150px;
margin:0;
height:auto;
float:left}

#right_column .home_box h2, #right_column_inset .home_box h2,
#bottom-area .home_box h2{
font-size:1.1em;
width:165px;
text-align:center;
float:right;
color:#ffffff;
margin:0;
padding:20px 0 0 0}

#margin{
margin:0!important}

.testimonials{
color:#ffffff;
text-align:center;
width:100%;
float:left;
margin:0;
padding:20px 0 20px 0;
background:#95ad0d}

#bottom-area{
width:100%;
float:left;
margin:0;
padding:30px 0 30px 0;
background:#95ad0d}

#footer{
width:100%;
float:left;
margin:0;
padding:0;
background:#000000}

.footer-left{
width:550px;
margin:10px 0 0 0;
padding:0;
float:left}

.footer_nav{
width:550px;
margin:30px 0 50px 0;
padding:0;
float:left;
color:#ffffff}

.footer_nav a{
color:#ffffff;
margin:0 30px 0 0;
padding:0}

.footer_nav a:hover, .footer_nav a:focus{
color:#ffffff}

.footer_nav .selected a{
text-decoration:none;
color:#ffffff;
font-weight:400}

.footer_nav .selected a:hover{
text-decoration:none;
color:#ffffff;
font-weight:400}

.footer_nav h3{
font-size:2em;
color:#ffffff}

.footer_form{
width:400px;
margin:65px 0 0 0;
padding:0;
float:right;
color:#ffffff}

/* Footer Forms */
.footer_form table.webform td{
padding:0 0 10px 0}

.footer_form .webform p{
font-size:1em!important;
margin:10px 0 0 0}

.footer_form .webform .cat_textbox{
width:400px!important;
font-family: 'EB Garamond', serif;
color:#000000;
font-size:1.5em!important;
padding:10px}

.footer_form .cat_listbox{
width:385px!important;
font-family: 'EB Garamond', serif;
color:#000000;
font-size:1.5em!important;
padding:10px}

.footer_form .webform label{
font-size:1em!important}

.footer_form table.webform input[type=submit]{
float:right;
font-weight:400!important;
font-size:1.5em;
text-align:left;
background:#95ad0d url(assets/arrow-sm.png) no-repeat center right;
font-family: 'EB Garamond', serif;
padding:10px 70px 10px 20px;
margin:-10px 0 0 0;
color:#ffffff;
border:none!important}

/* Contact Forms */
table.webform td{
padding:10px 0 10px 0}

.webform p{
font-size:1em!important;
margin:20px 0 0 0}

.webform .cat_textbox, .webform .cat_listbox{
color:#000000;
font-size:1.5em!important;
padding:20px}

.webform label{
font-size:1em!important}

table.webform input[type=submit]{
float:left;
font-weight:400!important;
font-size:1.5em;
text-align:left;
text-transform:uppercase;
background:#95ad0d url(assets/arrow-sm.png) no-repeat center right;
font-family: 'EB Garamond', serif;
padding:10px 70px 10px 20px;
margin:-10px 0 0 0;
color:#ffffff;
border:none!important}

#copyright{
width:100%;
margin:50px 0 0 0;
padding:0;
float:left;
clear:left}

#copyright a{
color:#ffffff}

.copyright_left{
width:600px;
color:#ffffff;
font-size:0.85em;
margin:15px 0 15px 0;
padding:0;
float:left}

.copyright_right{
width:140px;
color:#ffffff;
font-size:0.85em;
margin:15px -40px 15px 0;
padding:0;
float:right}

.copyright_right p{
float:left;
clear:left;
margin:0}

.copyright_right img{
float:left}

/*============================*/
/*=== Custom Slider Styles v3.2 ===*/
/*============================*/ 
/* The Nivo Slider styles */
.nivoSlider{
position:relative;
width:100%;
height:auto;
overflow: hidden}

.nivoSlider img{
position:absolute;
top:0px;
left:0px;
max-width: none}

.nivo-main-image{
display: block !important;
position: relative !important; 
width: 100% !important}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
background:white; 
filter:alpha(opacity=0); 
opacity:0}

/* The slices and boxes in the Slider */
.nivo-slice{
display:block;
position:absolute;
z-index:5;
height:100%;
top:0}

.nivo-box{
display:block;
position:absolute;
z-index:5;
overflow:hidden}

.nivo-box img{ 
display:block}

/* Caption styles */
.nivo-caption{
display:inherit!important;
position:absolute;
bottom:40%;
left:10%;
color:#ffffff;
z-index:8;
padding:0;
overflow:hidden;
display:none;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */}

.nivo-caption p{
padding:5px;
margin:0;
color:#ffffff}

.nivo-caption a{
color:#ffffff!important;
display:inline !important;
text-decoration:none!important}

.nivo-caption h2{
font-family:Helvetica, Verdana, Arial, sans-serif;
padding:20px;
background:#000000;
font-size:3em;
font-weight:200;
color:#ffffff}

.nivo-caption h3{
width:180px;
background:#95ad0d;
font-weight:200!important;
font-size:1.5em;
text-align:left;
background:#95ad0d url(assets/arrow-sm.png) no-repeat center right;
padding:10px 70px 10px 20px;
margin:10px 0 0 0}

.nivo-html-caption {
display:none}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a{
position:absolute;
top:45%;
z-index:9;
cursor:pointer;
display:block;
width:38px;
height:56px;
background:url(assets/arrows.png) no-repeat;
text-indent:-9999px;
border:0}

a.nivo-nextNav{
background-position:-38px 0;
right:40px}

a.nivo-prevNav{
left:40px}
 
.nivo-controlNav {
text-align:center;
padding: 15px 0}

.nivo-controlNav a{
cursor:pointer}

.nivo-controlNav a.active{
font-weight:bold}

/* Blog - News */
.post-list{
width:640px!important}

.post-body{
border-bottom:1px solid #eeeeee;
padding:0 0 20px 0}

.blog-post h2.post-title{
font-size:2em;
margin:0 0 10px 0;
border:none!important}

.blog-post h2.post-title a{
color:#95ad0d;
text-decoration:none}

.blog-post h2.post-title a:hover{
color:#95ad0d}

.post-details{
font-size:1.2em!important}

.side-panel{
width:278px!important;
background:#eeeeee;
padding:20px}

.side-panel h4{
font-size:1.2em!important;
color:#ffffff;
background:#95ad0d;
padding:10px;
margin:20px 0 0 0;
display:block}

.BlogRecentPost a, .BlogPostArchive a{
font-size:1.4em!important}

.addthis_inline_follow_toolbox{
float:right!important;
margin:0 10px 0 0!important}

td.photogalleryItem{
margin:0!important;
padding:0 10px 10px 0!important}

/* FAQ's) */
.faq-question{
border:1px solid #95AD0D;
margin:0 0 20px 0;
padding:20px}

.faq-question h2{
background:#95ad0d url(assets/arrow-sm2.png) no-repeat center right;
color:#ffffff;
margin:-20px -20px 20px -20px;
padding:10px}

/* Existing */
h2.service-portfolio{
font-size:18px;
color:#5A7E16;
margin:20px 0px 0px 0px;
font-weight:normal}

.service-portfolio{
float:left;
width:318px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px}

.service-portfolio-photo{
float:left;
width:150px;
margin:0 5px 5px 0!important;
padding:0;
text-align:center}

.service-portfolio-photo img{
width:150px;
height:84px;
margin:0}

.margin{
margin:0 0 0 11px!important}

img.service{
float:left;
width:620px;
margin:0px 0px 20px 0px;
padding:0px 0px 0px 0px}

img.icon{
float:left;
width:100px;
height:100px;
margin:10px 20px 140px 0px;
padding:0px 0px 0px 0px;
clear:right}

.landscape-row{
float:left;
width:990px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px}

.landscape-column{
float:left;
width:450px;
margin:10px 20px 10px 20px;
padding:0px 0px 0px 0px}

p.landscape-sample-image{
margin:5px 0px -5px 0px}

.get-a-quote-row{ 
float:left; 
width:318px; 
margin:10px 0 0 0; 
padding:0}

.get-a-quote-title{ 
float:left; 
width:100px; 
margin:0; 
padding:0}

.get-a-quote-info{ 
float:left; 
width:210px; 
margin:0; 
padding:0}

.get-a-quote-info-left{ 
float:left; 
width:100px; 
margin:0; 
padding:0}

.get-a-quote-info-right{ 
float:left; 
width:100px; 
margin:0; 
padding:0; 
text-align:right}

img.top-image{
margin:0 0 20px 0}

#photogalleryTable{
margin:0 0 0 -12px!important}

#photogalleryTable img{
padding:0!important;
margin:0 0 12px 12px!important;
display:inline!important}

.photogalleryItem{
width:100%!important}

}


/* Screen 240px to 769px - Mobile Styles */
@media screen and (min-width:240px) and (max-width:769px){

body{
font-size:1.1em;
font-weight:200;
line-height:1.5em;
color:#000000;
font-family: 'EB Garamond', serif;
background:#ffffff;
-webkit-text-size-adjust:100%;
overflow-x:hidden}

*{
margin:0;
padding:0}

img{
border:0
width:auto!important;
height:auto!important}

td img{
min-width:50%!important;
width:100%!important;
height:auto!important}

td{
font-size:80%!important;
line-height:auto!important}

h1{
padding:20px 0 0 0}

/* Main Container */
#wrapper{
width:100%;
padding:0;
margin:0 auto} 

#main_container{
width:100%;
padding:0;
margin:0 auto} 

#masthead{
width:100%;
z-index:5000;
margin:0 auto;
padding:0;
background:#ffffff;
border-bottom:1px solid #7d7d7d;
text-align:center}

.logo{
width:100%;
height:auto;
margin:0 auto;
padding:10px 0 10px 0;
text-align:center}

.logo img{
max-width:280px}

/* Navigation Toggle */
#toggle{
display:inherit!important;
background:#eeeeee url(assets/arrow-sm-down.png) no-repeat center right!important}

#toggle a{
text-decoration:none;
list-style:none;
color:#95AD0D!important;
font-size:1.5em;
font-weight:600;
margin:0 0 2px 0!important;
padding:20px 0 20px 0;
display:block;
background:url(assets/menu.png) no-repeat center}

#cat_1836633_divs{
display:none}

/* Navigation */
#nav{
width:100%;
margin:0 auto;
text-align:center;
padding:0}

#nav ul{
width:100%;
margin:0 auto;
padding:0}

#nav li{
display:inline;
list-style:none!important;
margin:0;
padding:0}

#nav li a{
display:block;
list-style:none;
color:#000000;
font-size:1.2em;
border-bottom:1px solid #eeeeee;
margin:0;
padding:10px;
background:#eeeeee url(assets/arrow-sm-down.png) no-repeat center right!important}

#nav li a:hover, #nav li a:focus{
text-decoration:underline;
color:#000000}

#nav .selected a{
color:#000000;
text-decoration:none}

#nav .selected a:hover, #nav .selected a:focus{
color:#000000;
text-decoration:none}

/* Dropdown Menu - 2 Levels */
#nav li ul{
text-align:center!important;
padding:0!important}

#nav li ul a{
font-size:1em!important;
margin:0;
padding:3px!important;
border-bottom:1px solid #eeeeee;
display:block;
color:#000000!important;
background:#ffffff!important;
background-image:none!important}

#nav li ul a:hover, #nav li ul a:focus{
font-size:1em!important;
margin:0;
padding:3px!important;
display:block;
color:#000000!important;
background:#eeeeee url(assets/arrow-sm.png) no-repeat center right!important}

#nav li:hover ul{
left:auto}

#nav li.sfhover ul{
left:auto}

#nav li ul a{
font-weight:200!important}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav li:hover ul ul a:hover, 
#nav li:hover ul ul ul a:hover, 
#nav li.sfhover ul ul a:hover, 
#nav li.sfhover ul ul ul a:hover{
background:#ffffff}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul{
left: auto}

#nav li:hover ul a:hover, 
#nav li li:hover ul a:hover, 
#nav li li li:hover ul a:hover, 
#nav li.sfhover ul a:hover, 
#nav li li.sfhover ul a:hover, 
#nav li li li.sfhover ul a:hover{
background:#ffffff}

#nav li ul ul {
margin: -30px 0 0 141px}

/* Mainarea */
#mainarea{
width:100%;
margin:0 auto;
padding:0;
background:#ffffff}

/* Adarea */
.slideshow{
width:100%;
height:auto;
margin:0;
padding:0;
overflow:hidden!important;
border-bottom:12px solid #95ad0d}

/* Full Column */
#full_column{
width:90%;
height:100%;
padding:0 0 20px 0;
margin:0 auto}

/* Left Column */
#left_column{
width:90%;
height:100%;
padding:0 0 10px 0;
margin:0 auto}

/* Right Column */
#right_column{
width:90%;
height:100%;
padding:0 0 10px 0;
margin:0 auto}

#right_column_inset, .gallery{
width:90%;
height:100%;
padding:10px 0 10px 0;
margin:0 auto}

#full_column img, #left_column img, #right_column img, #right_column_inset img{
float:none!important;
min-width:inherit!important;
max-width:100%!important;
margin:0!important;
padding:0!important;
display:block}

#right_column img{
margin:0 0 13px 0;
padding:0 0 13px 0!important;
display:inline!important}

.center{
width:100%;
padding:0;
margin:0 auto}

#test #right_column_inset{
margin:-48px 0 0 0!important}

/* Home Box */
#home_boxes{
width:100%;
margin:0;
padding:0}

.home_box{
width:100%;
margin:0 auto!important;
padding:0;
margin-bottom:10px!important;
text-align:center;
line-height:1.4em}

.home_box h2{
font-size:1.2em;
color:#ffffff;
margin:0;
padding:10px 20px 10px 20px;
background:#000000;
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */}

.home_box a{
color:#ffffff;
text-decoration:none}

.home_box img{
width:100%;
margin:0}

img.float-right{}

/* Box Smaller */
#right_column .home_box, #right_column_inset .home_box{
padding:0;
margin:20px 0 0 0!important;
background:#000000}

#bottom-area .home_box{
padding:0;
margin:0 18px 0 0;
background:#000000}

#right_column .home_box img, #right_column_inset .home_box img,
#bottom-area .home_box img{
width:100%;
margin:0;
height:auto}

#right_column .home_box h2, #right_column_inset .home_box h2,
#bottom-area .home_box h2{
font-size:1.5em;
text-align:center;
color:#ffffff;
margin:0;
padding:20px}

.testimonials{
color:#ffffff;
text-align:center;
width:100%;
margin:0 auto;
padding:20px 0 20px 0;
background:#95ad0d}

#bottom-area{
width:100%;
margin:0 auto;
padding:30px 0 30px 0;
background:#95ad0d}

#footer{
width:100%;
margin:0 auto;
padding:20px 0 0 0;
background:#000000;
text-align:center}

.footer-left{
text-align:center;
width:100%;
margin:0 auto;
padding:0}

.footer_nav{
text-align:center;
width:100%;
margin:0 auto;
padding:0;
color:#ffffff}

.footer_nav a{
color:#ffffff;
margin:0 30px 0 0;
padding:0}

.footer_nav a:hover, .footer_nav a:focus{
color:#ffffff}

.footer_nav .selected a{
text-decoration:none;
color:#ffffff;
font-weight:400}

.footer_nav .selected a:hover{
text-decoration:none;
color:#ffffff;
font-weight:400}

.footer_nav h3{
font-size:2em;
color:#ffffff}

.footer_form{
width:100%;
margin:0 auto;
padding:0;
color:#ffffff}

/* Footer Forms */
.footer_form table.webform td{
padding:0 0 10px 0}

.footer_form .webform p{
font-size:1em!important;
margin:10px 0 0 0}

.footer_form .webform .cat_textbox{
width:400px!important;
font-family: 'EB Garamond', serif;
color:#000000;
font-size:1.5em!important;
padding:10px}

.footer_form .cat_listbox{
width:385px!important;
font-family: 'EB Garamond', serif;
color:#000000;
font-size:1.5em!important;
padding:10px}

.footer_form .webform label{
font-size:1em!important}

.footer_form table.webform input[type=submit]{
font-weight:400!important;
font-size:1.5em;
text-align:left;
background:#95ad0d url(assets/arrow-sm.png) no-repeat center right;
font-family: 'EB Garamond', serif;
padding:10px 70px 10px 20px;
margin:-10px 0 0 0;
color:#ffffff;
border:none!important}

/* Contact Forms */
table.webform td{
width:260px!important;
padding:10px 0 10px 0}

.webform p{
font-size:1em!important;
margin:20px 0 0 0}

.webform .cat_textbox, .webform .cat_listbox{
color:#000000;
font-size:1.5em!important;
padding:20px}

.webform label{
font-size:1em!important}

table.webform input[type=submit]{
font-weight:400!important;
font-size:1.5em;
text-align:left;
text-transform:uppercase;
background:#95ad0d url(assets/arrow-sm.png) no-repeat center right;
font-family: 'EB Garamond', serif;
padding:10px 70px 10px 20px;
margin:-10px 0 0 0;
color:#ffffff;
border:none!important}

#copyright{
text-align:center;
width:100%;
margin:0 auto;
padding:0}

#copyright a{
color:#ffffff}

.copyright_left{
text-align:center;
width:100%;
margin:0 auto;
color:#ffffff;
font-size:0.85em;
padding:0}

.copyright_right{
text-align:center;
width:100%;
margin:0 auto;
color:#ffffff;
font-size:0.85em;
padding:0}

.copyright_right p{
margin:0}

.copyright_right img{
margin:5px 0 0 5px!important}

/* ReCapture Box Fix */
#recaptcha_image img{
width:80%!important}

#recaptcha_widget_div{
width:280px!important;
overflow:hidden}

.captchaimg img{
width:280px!important}

/*============================*/
/*=== Custom Slider Styles v3.2 ===*/
/*============================*/ 
/* The Nivo Slider styles */
.nivoSlider{
position:relative;
width:100%;
height:auto;
overflow: hidden}

.nivoSlider img{
position:absolute;
top:0px;
left:0px;
max-width: none}

.nivo-main-image{
display: block !important;
position: relative !important; 
width: 100% !important}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
background:white; 
filter:alpha(opacity=0); 
opacity:0}

/* The slices and boxes in the Slider */
.nivo-slice{
display:block;
position:absolute;
z-index:5;
height:100%;
top:0}

.nivo-box{
display:block;
position:absolute;
z-index:5;
overflow:hidden}

.nivo-box img{ 
display:block}

/* Caption styles */
.nivo-caption{
display:inherit!important;
position:absolute;
bottom:10%;
left:10%;
color:#ffffff;
z-index:8;
padding:0;
overflow:hidden;
display:none;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */}

.nivo-caption p{
padding:10px;
margin:0;
color:#ffffff}

.nivo-caption a{
color:#ffffff!important;
display:inline !important;
text-decoration:none!important}

.nivo-caption h2{
font-family:Helvetica, Verdana, Arial, sans-serif;
padding:5px;
background:#000000;
font-size:1.2em;
font-weight:200;
color:#ffffff}

.nivo-caption h3{
display:none!important}

.nivo-html-caption {
display:none}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a{
display:none!important;
position:absolute;
top:45%;
z-index:9;
cursor:pointer;
display:block;
width:38px;
height:56px;
background:url(assets/arrows.png) no-repeat;
text-indent:-9999px;
border:0}

a.nivo-nextNav{
background-position:-38px 0;
right:40px}

a.nivo-prevNav{
left:40px}
 
.nivo-controlNav {
text-align:center;
padding: 15px 0}

.nivo-controlNav a{
cursor:pointer}

.nivo-controlNav a.active{
font-weight:bold}

/* Blog - News */
.post-list{
width:100%!important}

.post-body{
border-bottom:1px solid #eeeeee;
padding:0 0 20px 0}

.blog-post h2.post-title{
font-size:2em;
margin:0 0 10px 0;
border:none!important}

.blog-post h2.post-title a{
color:#95ad0d;
text-decoration:none}

.blog-post h2.post-title a:hover{
color:#95ad0d}

.post-details{
font-size:1.2em!important}

.side-panel{
width:100%!important;
background:#eeeeee;
padding:20px}

.side-panel h4{
font-size:1.2em!important;
color:#ffffff;
background:#95ad0d;
padding:10px;
margin:20px 0 0 0;
display:block}

.BlogRecentPost a, .BlogPostArchive a{
font-size:1.4em!important}

.addthis_inline_follow_toolbox{
!important;
margin:0 10px 0 0!important}

td.photogalleryItem{
margin:0!important;
padding:0 10px 10px 0!important}

/* FAQ's) */
.faq-question{
border:1px solid #95AD0D;
margin:0 0 20px 0;
padding:20px}

.faq-question h2{
background:#95ad0d url(assets/arrow-sm2.png) no-repeat center right;
color:#ffffff;
margin:-20px -20px 20px -20px;
padding:10px}

/* Existing */
h2.service-portfolio{
font-size:18px;
color:#5A7E16;
margin:20px 0px 0px 0px;
font-weight:normal}

.service-portfolio{
width:318px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px}

.service-portfolio-photo{
width:150px;
margin:0 5px 5px 0!important;
padding:0;
text-align:center}

.service-portfolio-photo img{
width:150px;
height:84px;
margin:0}

.margin{
margin:0 0 0 11px!important}

img.service{
margin:0px 0px 20px 0px;
padding:0px 0px 0px 0px}

img.icon{
width:100px;
height:100px;
margin:0;
padding:0px 0px 20px 0px;
float:left!important}

.landscape-row{
width:90%;
margin:0 auto;
padding:0px 0px 0px 0px}

.landscape-column{
width:100%;
margin:0;
padding:0px 0px 20px 0px;
display:block;
clear:left}

p.landscape-sample-image{
margin:5px 0px -5px 0px}

.get-a-quote-row{ 
width:100%; 
margin:10px 0 0 0; 
padding:0}

.get-a-quote-title{  
margin:0; 
padding:0}

.get-a-quote-info{ 
width:210px; 
margin:0; 
padding:0}

.get-a-quote-info-left{ 
width:100px; 
margin:0; 
padding:0}

.get-a-quote-info-right{ 
width:100px; 
margin:0; 
padding:0; 
text-align:right}

#photogalleryTable img{
padding:6px!important;
margin:0 8px 5px -5px!important;
display:inline!important}

.photogalleryItem{
width:100%!important}

img.top-image{
margin:-30px 0 20px 0;
width:100%!important}

iframe{
width:100%!important}

/* Gallery Captions - Lightbox */
#outerImageContainer {
max-width:90%;
overflow:hidden;
height:auto !important;
font-size:0!important}

#imageDataContainer {
max-width:90%;
overflow:hidden}

#lightboxImage {
max-width:100%}

td.photogalleryItem a{
border:none!important}

}


